<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>day</key>
	<string>giorno</string>
	<key>days</key>
	<string>giorni</string>
	<key>month</key>
	<string>mese</string>
	<key>months</key>
	<string>mesi</string>
	<key>week</key>
	<string>settimana</string>
	<key>weeks</key>
	<string>settimane</string>
	<key>year</key>
	<string>anno</string>
	<key>years</key>
	<string>anni</string>
</dict>
</plist>
